[Rubygems-developers] Need to release 0.9.1 due to security exploit

Eric Hodel drbrain at segment7.net
Tue Jan 16 21:58:58 EST 2007


On Jan 16, 2007, at 14:12, Curt Hibbs wrote:

> FYI... As soon as you guys are ready to release something, I ready  
> to release a new One-Click Ruby Installer that contains it.

Its released.  Ask if you need anything extra.

-- 
Eric Hodel - drbrain at segment7.net - http://blog.segment7.net

I LIT YOUR GEM ON FIRE!



More information about the Rubygems-developers mailing list